<?php
error_reporting(E_ERROR);
include_once("config.php");
include_once("global.php");
include_once("function.php");       
session_start();
$connection = mysql_connect($db_host, $db_username, $db_password);
$query = mysql_select_db($db_name, $connection);
$site_url = "http://".$_SERVER['SERVER_NAME']."$site_directory";
$site_directory = $_SERVER['DOCUMENT_ROOT']."$site_directory/center";
//$site_directory = "d:/wamp/www/center";
$site_template = $site_directory."/template";
$admin_template = $site_template."/admin";
//echo $site_directory."<br>".$site_template;

if(isset($_COOKIE["userpassword"]) && isset($_COOKIE["userid"]))
{

    user_check();

    if($login==1)

    {
       


    }

    elseif($login==2)

    {

        $sub = "حسابك غير مفعل برجاء تفعيل بريد الحساب من الرابط في الرسالة المرسلة لبريدك<br>";

    }

    elseif($login==3)

    {

        $sub = "الحساب غير مفعل بانتظار التفعيل من المدير العام<br>";

    }

    elseif($login==4)

    {

        $msg .= "كلمة السر خطأ<br>";

    }

    elseif($login==0)

    {

        $sub = "اسم الدخول خطأ<br>";

    }

}
elseif(isset($userpassword) && isset($username)&&isset($submitlogin))
{

    user_login($username,$userpassword);

    if($login==1)

    {

        $sub = "تم تسجيل الدخول بنجاح<br>";

    }

    elseif($login==2)

    {

        $sub = "حسابك غير مفعل برجاء تفعيل بريد الحساب من الرابط في الرسالة المرسلة لبريدك<br>";

    }

    elseif($login==3)

    {

        $sub = "الحساب غير مفعل بانتظار التفعيل من المدير العام<br>";

    }

    elseif($login==4)

    {

        $msg = "كلمة السر خطأ<br>";

    }

    elseif($login==0)

    {

        $sub = "اسم الدخول خطأ<br>";

    }

}
else
{

    $login = 0;

}
if($login==1)
{
   $userquery=mysql_query("select * from user where id='$_COOKIE[userid]'");
   while($row=mysql_fetch_array($userquery))
   {
     extract($row);
   }
    $logindata = Template_Array("$site_template/logged.html");
     
}
else
{
     $logindata = Template_Array("$site_template/login.html"); 
}

 $headmenu=headmenu();
 $sidemenu=sidemenu();
 $client=Template_Array("$site_template/info.html");
 $member=adsright();
if(!$start)$start=0;

?>